=== debian/control ===
Source: php-xajax
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.8.4
Homepage: http://xajaxproject.org/
Vcs-Svn: svn://xajax.svn.sourceforge.net/svnroot/xajax
Vcs-Browser: http://xajax.svn.sourceforge.net/viewvc/xajax/

Package: php-xajax
Architecture: all
Depends: ${misc:Depends}, php | php-cgi | php-cli
Description: A library to develop Ajax applications
 Xajax is an open source PHP class library that allows you to easily create
 powerful, web-based, Ajax applications using HTML, CSS, JavaScript, and PHP.
 Applications developed with xajax can asynchronously call server-side PHP
 functions and update content without reloading the page.
