=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

XAJAX_DIR=$(CURDIR)/debian/php-xajax

override_dh_auto_install:
	# Add here commands to install the package into debian/php-xajax.
	install -d -o root -g www-data $(XAJAX_DIR)/usr/share/php/xajax
	cp -r xajax_core/ examples/ xajax_js/ tests/ \
		$(XAJAX_DIR)/usr/share/php/xajax/

	# apache configuration file
	install -d $(XAJAX_DIR)/etc/xajax/
	cp -r debian/apache.conf $(XAJAX_DIR)/etc/xajax/apache.conf

	# example&tests links
	install -d $(XAJAX_DIR)/usr/share/doc/php-xajax
	ln -sf /usr/share/php/xajax/examples $(XAJAX_DIR)/usr/share/doc/php-xajax/
	install -d $(XAJAX_DIR)/usr/share/php/tests
	ln -sf /usr/share/php/xajax/tests $(XAJAX_DIR)/usr/share/php/tests/xajax
